Subject: FVWM: delay of 2.0.42

From: <[email-masked]> (Charles Hines)
Date: Fri, 29 Mar 1996 13:26:47 -0500

Howdy all.

Just thought I'd let you all know that 2.0.42 isn't going to make it
out this week.  Sorry, but I've hit some snags with the large number
of fixes and updates I'm trying to get in there...

I'll be working a lot this weekend on it though, so hopefully early
next week.

Chuck
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].